Subject: Re: Used NiCad Batteries

From: econnect.snowcrest.net (Bob-O Schultze)
Date: Sat, 08 Apr 1995 13:55:37 -0800

In article <[email-masked]>, [email-masked] (Jim
Bulmer) wrote:

I'd appreciate answers to the following:
> 
> What depth of discharge (DOD) is recommended? One book says the shallower the
> better, <30% best.The other 2 say you can fully discharge without damage.
All batteries deteriorate more rapidly when deeply discharged. Nicads
suffer from this far less than lead-acid batteries. The problem with deep
discharge is getting ALL the cells back to some semblence of
equalization.Since it takes charging to 1.6V/cell to do this properly,
it's a problem for most chargers.
What does the DOD vs. life-expectancy curve look like?
Shallower is better.NEVER take them below 80% DOD. All cells are not
equal. The chance of one or more cells reversing polarity is too great.
Less DOD than that doesn't seem to mater as much with nicads as it does
with LA. 
> What is the best charge current/voltage?
C/10 to C/20 works well. Get 'em to 1.6V/cell if you can.
> Do Nicads benefit from equilization charging?
Yes,yes,yes. Don't let anybody tell you different. I lived with the damn
things for over two years.
> I've heard of the memory effect in small NiCads. Is this a problem in
large cells?
Wet pocket plate nicads such as you have do not exhibit a memory effect.
> If so, how can I avoid it?
> Because the KOH electrolyte is not part of the reaction, I assume Nicads
don't give off gas when charging. Is this true? Can they be put indoors
safely?
>Nicads (and all other WET BATTERIES) definately give off hydrogen gas
when charging. It's the breakdown of water into O2 and H. In fact, nicads
start gassing at about 75% of capacity under charge, a bit lower than
L/As. Don't smoke!
Best of Luck, Bob-O Schultze, Electron Connection, [email-masked]